漏洞信息详情

Google Chrome WebAudio 输入验证错误漏洞

  • CNNVD编号:CNNVD-201807-1859
  • 危害等级: 高危
  • CVE编号: CVE-2018-6161
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-08-22
  • 威胁类型: 远程
  • 更新时间: 2019-07-02
  • 厂        商:
  • 漏洞来源:

漏洞简介

Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。WebAudio是其中的一个音频播放器插件。

Google Chrome 68.0.3440.75之前版本中的WebAudio存在安全漏洞。远程攻击者可借助特制的网站利用该漏洞绕过同源策略限制,获取系统的未授权访问权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html

参考网址

来源:crbug.com

链接:https://crbug.com/826552

来源:chromereleases.googleblog.com

链接:https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-6161

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多